@media only screen and (max-width: 1440px) {

  /** Fix HomePage Gallery Margins **/
  .gallery-icon img {
      height: 150px;
  }

  .passenger-details-wrapper.we-accept-full-width.hmn_bn img.hmn_img {
      width: 50%;
  }

}

@media only screen and (max-width: 1024px) {

  .footer .one-fourth {
      margin: 0 30px 0 65px;
  }

  /** Fix HomePage Gallery Margins **/
  .gallery-icon img {
      height: 150px;
  }

  .passenger-details-wrapper.we-accept-full-width.hmn_bn img.hmn_img {
      width: 100%;
  }

}

@media only screen and (max-width: 980px) {

    /**** Start footer objects CENTER Mode ****/
    .one-fourth {
      text-align: center;
    }

    div#chauffeur_contact_widget-3 {
      text-align: center;
      display: inline-block;
    }

    .title-block6 {
      display: inline-block;
    }

    .footer .contact-widget {
      margin: 0 130px 0 130px;
    }

    .footer .contact-widget .cw-address {
      max-width: 100%;
    }

    .mobile-navigation-wrapper ul a, .ui-datepicker-calendar thead tr th, .footer-bottom {
      border-top: 0;
    }

    .mobile-navigation-wrapper ul a, .ui-datepicker-calendar thead tr th, .footer-bottom {
      border-top: 0;
    }
    /**** End footer objects CENTER Mode ****/

}

@media only screen and (max-width: 425px) {

  .footer .one-fourth {
      margin: 0px;
    }

    .passenger-details-wrapper.we-accept-full-width.hmn_bn img.hmn_img {
        width: 100%;
    }

    /**** Start footer objects CENTER Mode ****/
    .footer .contact-widget {
        margin: 0 60px 0 60px; 
    }
    /**** End footer objects CENTER Mode ****/
}
